get
https://api.accelevents.com/rest/host/event//sponsors/analytics
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API is used to get sponsor click analytics. Returning a list of sponsors present in the event with the count of how many times one sponsor gets clicked by attendees.
- We are not collecting admin and staff users' clicks if they click on any sponsor that will be not counted.
- We need to pass an authorization token here, which is generated after successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Here is the description of response attributes, which returns in the form of JSON.
| Attribute | Description |
|---|---|
| Records Total | The total number of sponsors present in the event. |
| Records Filtered | Count of filtered records based on specified pagination details and searchSearch. |
| Error | Error message if getting any error while getting records. |
| Data | List of sponsors with their analytics information. |
| Id | Unique id of the sponsor. |
| Sponsor Name | Name of the sponsor. |
| Count By Source | How many times the sponsor gets clicks from different sources. |
| Event Site | Count of how many times the sponsor gets clicks from the event site or landing page of the event. |
| Total | Count of the total number of time the sponsor get clicks by attendees. |
| Virtual Event Hub | Count of how many times the sponsor gets clicks inside virtual event hub possible sources are sponsor tab on lobby page, the section above chat, etc. |
Description of HTTP Response code.
| Response Code | Description |
|---|---|
| 200 | Successfully API called. |
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource. |
| 4030201 | You don't have host-level access to access the resource |